﻿#AnswerBody {
    font-family: OpenSans, Arial, sans-serif;
    font-size:14px;
    line-height:21px;
}
#AnswerBody div {
    font-family: OpenSans, Arial, sans-serif;
    font-size:14px;
    line-height:21px; 
}
#AnswerBody headingpro {
    font-family: HeadingProDouble, Arial, sans-serif;
    text-transform:uppercase;
}
#AnswerBody em {
    font-family: OpenSans, Arial, sans-serif;
    font-style: italic;
}
#AnswerBody strong {
    font-family: OpenSans, Arial, sans-serif;
    font-weight:bold;
}
#AnswerBody ol{
    display: block;
    list-style-type: decimal;
    margin-left:17px; 
}
#AnswerBody ol.steps{
    display: block;
    list-style-type: decimal;
    margin-left:22px;
    padding-top:10px; 
}
#AnswerBody ol.steps > li{
    padding-bottom:10px;
}

#AnswerBody ul{
    display: block;
    list-style-type: disc;
    list-style-position: inside;
}
#AnswerBody ul > li{
    list-style-type: disc;
    text-indent: -18px;
    padding-left: 18px;
}
#AnswerBody ul > ul,
#AnswerBody ul > ul.bullets{
    display: block;
    list-style-type: disc;
    list-style-position: inside;
}
#AnswerBody ul > ul > li,
#AnswerBody ul > ul.bullets > li{
    list-style-type: disc;
    text-indent: 0px;
    padding-left:18px;
}
#AnswerBody ul > ul.clean{
    display: block;
    list-style-type: none;
    padding-left:18px;
    list-style-position: inside;
}
#AnswerBody ul li{
    font-weight:normal;
}
  
#AnswerBody ul.clean{
    display: block;
    list-style-type: none;
    list-style-position: inside;
}
#AnswerBody ul.clean > li{
    list-style-type: none;
    text-indent: -20px;
    padding-left: 18px;
}  
#AnswerBody ul.clean > ul.clean{
    list-style-type: none;
    text-indent: -20px;
    padding-left: 18px;
} 

#AnswerBody ul.steps{
    display: block;
    list-style-type: disc;
    list-style-position: inside;
    padding-top:10px;
}
#AnswerBody ul.steps > li{
    list-style-type: disc;
    text-indent: -18px;
    padding-left: 18px;
    padding-bottom:10px;
}  
#AnswerBody ul.steps > ul.steps{
    list-style-type: disc;
    text-indent: -18px;
    padding-left: 18px;
} 

/*
#AnswerBody ul.bullet.related {
  list-style: none;
}

#AnswerBody ul.bullet.related li::before {
    content: "\2022";
    color: rgb(0, 0, 238);
    font-weight: bold;
    display: inline-block; 
    width: 16px;
    margin-left: -18px;
}
*/
#AnswerBody a{
    color:#1a73e8;
    text-decoration:underline;
    cursor: pointer;
    line-height:21px;
}
#AnswerBody a.external_link {
    color: #1a73e8;
    text-decoration: none;
    cursor: pointer;
    padding-right: 20px;
    background-position: center right;
    background-repeat: no-repeat;
    background-image: url(../../images/icons/external-link.svg);
    background-size: 21px 21px;
}
#AnswerBody section.main{
    margin-bottom:40px;
}
#AnswerBody section.related{
    margin-bottom:40px;
}

#AnswerBody .highlight{
    background-color:rgba(59,58,58,.1);
    padding: 0px 10px;
    border-radius: 5px;
    margin-top: -3px;
}

#AnswerBody ol.steps > li .highlight{
    background-color:rgba(59,58,58,.1);
    padding: 4px 10px;
    border-radius: 5px;
    margin-top: -3px;
}
#AnswerBody ul.steps > li .highlight{
    background-color:rgba(59,58,58,.1);
    padding: 4px 10px;
    border-radius: 5px;
    margin-top: -3px;
}
#AnswerBody div.highlight{
    background-color:#f2f2f2;
    border-radius:5px;
    padding:16px;
}
.SectionBoxWrapper{
    width:100%;
    margin: 8px auto;
    display:flex;
    padding: 20px;
    border: 1px solid #000;
    border-radius: 4px;
    align-items:center;
}
.SectionBoxIcon{
    flex-grow:0;
    flex-shrink: 0;
    width:50px;
}
.SectionBoxIcon img{
    width: 36px;
    height: 36px;
    display: inline-block;
}
.SectionBoxBody{
    flex-grow:1;
}
.SectionBoxBodyHeader {
    font-weight:bold;
    float: left;
    padding-right: 10px;
}

.SectionTipWrapper{
    border: solid 1px rgba(245, 166, 35, 0.5);
    background-color: rgba(245, 166, 35, 0.1);
    color:#f5a623;
}

.SectionNotesWrapper{
    border: solid 1px rgba(26, 115, 232, 0.25);
    background-color: rgba(26, 115, 232, 0.1);
    color:#1a73e8;
}
.SectionImportantWrapper{
    border: solid 1px rgba(208, 2, 27, 0.25);
    background-color: rgba(208, 2, 27, 0.1);
    color:#a71624;
}
.SectionImportantWrapper .SectionBoxIcon img{
    width:36px;
    height: 24px;
}









#AnswerBody .CollapsibleSection{
    border-radius: 5px;
    border: solid 1px #979797;
    padding: 17px 21px 21px 21px;
    min-height: 66px;
    overflow: hidden;
    position:relative;
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
    margin: 16px 0;
}

#AnswerBody .CollapsibleSectionBody{
    display:none;
}

#AnswerBody .CollapsibleSectionExpander{
    display:inline-block;
    padding-top:3px;
    padding-right: 11px;
}
#AnswerBody .CollapsibleSectionTitleRow{
    display:flex;
    cursor:pointer;
}
#AnswerBody .CollapsibleSectionTitle{
    display:inline-block;
    vertical-align:top;
}
#AnswerBody .CollapsibleSection .arrow {
    width: 16px; 
    height: 16px; 
    display: inline-block;
    position: relative;
    margin: 0;
}
#AnswerBody .CollapsibleSection .arrow span {
    top: .5rem;
    position: absolute;
    width: 10px;
    height: 2px;
    background-color: #C8202D;
    display: inline-block;
    transition: all .2s ease;
}
#AnswerBody .CollapsibleSection > .CollapsibleSectionTitleRow > .CollapsibleSectionExpander > .arrow span:nth-child(1){
    left:0;
    transform: rotate(45deg);
}
#AnswerBody .CollapsibleSection > .CollapsibleSectionTitleRow > .CollapsibleSectionExpander > .arrow span:nth-child(2){
    right:0;
    transform: rotate(-45deg);
}
#AnswerBody .CollapsibleSection.Open > .CollapsibleSectionTitleRow > .CollapsibleSectionExpander > .arrow span:nth-child(1){
    left:0;
    transform: rotate(-45deg);
}
#AnswerBody .CollapsibleSection.Open > .CollapsibleSectionTitleRow > .CollapsibleSectionExpander > .arrow span:nth-child(2){
    right:0;
    transform: rotate(45deg);
}
#AnswerBody .CollapsibleSection.Open
{
    /*border:none;*/
    /*background-color: rgba(170, 170, 170, 0.2);*/
}
#AnswerBody .CollapsibleSection.Open > .CollapsibleSectionBody{
    display:block;
    padding-left: 21px;
}

#AnswerBody div.shadowbox{
  border-radius: 5px;
  box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
  margin:16px 0;
  padding:24px;
}

#AnswerBody .col2-matrix-table{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
}
#AnswerBody .column1{
    width:50%;
    min-width:250px;
}
#AnswerBody .column2{
    width:50%;
    min-width:250px;
}

